<div class="content-wrap">
  <h1>Welcome to the new Borgatti's</h1>

  <div class="intro">
    <div class="intro__zip">
      <p class="intro__zip-text intro__zip-text--uppercase">How to place an order</p>
      <p class="intro__zip-text">
        First, select your box size<br>
        Next, build your box<br>
        Then, add your box to cart
      </p>
      <p class="intro__zip-text">Build as many boxes as you like</p>

      <div class="intro__zip-form">
        <label for="input-zip-code" class="intro__zip-form__label">ZIP code</label>
        <input type="text" id="input-zip-code" class="intro__zip-form__input" placeholder="Enter Zip Code">
        <input type="button" value="Get started" class="intro__zip-form__submit">
      </div>
    </div>
    <div class="intro__image"></div>
  </div>
</div>
